<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="062afbc98423e6c656fae1322d35bbea">
  <dict>
    <!--2022-07-21 15:14:24.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2023-09-26 10:35:55.000-->
    <int key="carrier_ussd_ime_type_class_phone">0</int>
    <!--2021-09-17 15:19:10.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:19:10.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2021-09-17 15:19:10.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-09-17 15:19:10.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:19:10.000-->
    <int key="num_match">9</int>
    <!--2021-09-17 15:19:10.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:19:10.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:19:10.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2021-09-17 15:19:10.000-->
    <string key="voicemail_number">555</string>
    <!--2021-09-17 15:19:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
